@font-face {
    font-family: 'OpenSansIE';
    src: url('../fonts/opensanshebrew-regular-webfont.eot');
    src: url('../fonts/opensanshebrew-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensanshebrew-regular-webfont.woff') format('woff'),
         url('../fonts/opensanshebrew-regular-webfont.ttf') format('truetype'),
         url('../fonts/opensanshebrew-regular-webfont.svg#OpenSans') format('svg');
    font-weight: normal;
    font-style: normal;
}

.whole-body {font-family:'stanga', 'OpenSansIE', Arial !important; width:100%; max-width:100%;}
.tab-text, .tab-text p, .cart1, #coupon_holder .color-r, .select4 select, .supersub-ul, .kstitle a, .rabout, .fh, .thank-htext, .thanklink, .he-text, .red-bdr, .sub-link, .hfamily, .subfname, .subfname .sp-color, .c-cart, .pd-text, .pd-text a, .p-ul, .p-count, .a-suggestion, .f-400, .selectrnum1 .toselect, .open-p, .last-link, .self-control, .m-purity, .htable tr + tr td, .ui-datepicker, #footer, .count, .input-prod-name, .layer-direction h2, .validate .fa.error-msg, .address-list ul li {
	font-family: 'OpenSansIE', Arial !important;
	font-weight: normal;
}
.magnifyarea {top:0 !important; left:0 !important;}
.wizard-icons_ul li {margin-bottom:44px;}
.faq select#category {width:110% !important;}

#addr_step_two {font-size:30px; line-height:30px; color:#e1e1e1; font-weight:700; padding:15px 0; border-bottom:1px solid #202020; display:block;}
.max-590 > li  {list-style-type:none;}